Mercury API
GetCmdProfileOffset Method
Namespaces ► ThingMagic ► Gen2..::.NXP..::.AES..::.Tam2Authentication ► GetCmdProfileOffset()()()
Getting Profile + Offset byte value
Declaration Syntax

C# | Visual Basic | Visual C++

    public ushort GetCmdProfileOffset()

    Public Function GetCmdProfileOffset As UShort

    public:
    unsigned short GetCmdProfileOffset()

Return Value
16 bit Profile+Offset value

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)